@charset "UTF-8";

/* CSS Document */

.shop-container {display: block; overflow:hidden}

.shopRight p {margin: 4px 0; padding:4px 0}
#shop-container {display: block; overflow:hidden; margin:60px 0}

.left-menu {float:left; display:block; width:270px;}
.shopRight {float:right; display:block; width:74%; border-left: 1px solid #eee; padding:0 0 0 50px;}
.shopRight h3 { font-size:28px; display: block; margin:30px 0 0 0}

.col-left {float:right; width:35%;}
.col-right {float:left; width:60%;}
.col-left article {width:100% !important; background: none;}
.col-right article {width:100% !important; background: none;}
.small-col {width: 40%; float: right;}

.button {background:#e2bf0c; color:#000 !important; font-family: 'Exo', sans-serif; font-size:12px; text-transform:uppercase; padding:12px 20px; display:inline-block; border:0; text-decoration:none;}
.button2 {background:#000; color:#e2bf0c !important; font-family: 'Exo', sans-serif; font-size:12px; text-transform:uppercase; padding:12px 20px; display:inline-block; border:0; text-decoration:none;}
.view {text-decoration:none; color:#cc0404; display:block; padding:18px 40px 20px 0; background:url(../images/arw-right.png) right no-repeat; font-family: 'Exo', sans-serif; font-size:12px; }
.button.video {background:#e2bf0c; color:#000 !important; font-family: 'Exo', sans-serif; font-size:12px; text-align: center; text-transform:uppercase; padding:12px 20px; display:block; border:0; text-decoration:none;}

.cat-heading {background: url(../img/brown-dots.png) left bottom repeat-x; margin-bottom:30px; padding:0 0 10px 0}

.breadcrumbs {font-size:12px; color:#ccc; margin:10px 0 5px 0}
.breadcrumbs a {color:#999; display:inline-block; padding:0 3px;}
.breadcrumbs span {color:#3b432d; padding:0 3px; display:inline-block}

/* Shop Items */

.shop-items {display:block; overflow:hidden; position:relative; padding: 20px 0 20px 0;}
.shop-items ul#grid {list-style:none; margin:0; padding:0; display:block; overflow:hidden;}
.shop-items #grid li {float:left; width:20%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; }
.shop-items #grid li:nth-child(4n+1) {float:left; width:20%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: both; }
.shop-items #grid li a {display:block; color:#666; text-decoration:none; border-bottom: 4px solid #cc0404}
.shop-items #grid li a figure { display:block; }
.shop-items #grid li a figure img {width:100%; display:block}
.shop-items #grid li a article { background-image: none; min-height: 100px; width: 100%;}
.shop-items #grid h2 {font-family: 'Exo', sans-serif; font-size:14px; color: #000; margin-bottom:10px; line-height:16px; text-transform:uppercase}
.shop-items #grid p { margin:0; padding:0 0 10px 0 !important; background: url(../images/brown-dots.png) left bottom repeat-x;}
.shop-items #grid article {padding: 1em 0 0;}
.shop-items #grid li a:hover {opacity:.7}

.pagination {display: block; overflow:hidden; position:relative; border-top: 1px solid #eee; padding:30px 0 0 0}
.pagination ul {margin: 0 0 0 -10px; padding:0; text-transform:uppercase} 
.pagination li {display: inline-block; border-right: 1px solid #eee; padding:0 10px; font-size:11px; }
.pagination li a {text-decoration:none}
.pagination li a span {color:#636466;}
.selected span {color:#cc0404 !important; font-family: 'Exo', sans-serif; font-size:12px; color: #000;}
.pagination li a span:hover {color:#999}
.pagination .last {border-right:none;}

.product h1 {margin: 0 0 5px 0 !important;  font-size:24px;}
.product h2 {font-weight: 300;  color: #86898b; font-size:16px;}
.product .sku {text-transform: uppercase; color: #86898b;  padding: 7px 0 15px 0; font-size:12px;}
.product .row {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding:20px 0; margin:0 0 30px 0; display:block; overflow:hidden}
.product .row-alt {border-bottom: 1px solid #eee; margin:-20px 0 20px 0; display:block; overflow:hidden}
.product ul {font-size:14px; font-weight: 300;
color: #666; line-height:21px;}

div.price { font-size:20px; display:block; padding:10px 0 10px 0 !important; color:#cc0404; font-family: 'Exo', sans-serif; position:relative;}
div.price span {font-size:70%;}

.row .qty {float:right; width:70px; display:block;}
.row label {float:left; margin:15px 0; font-family: 'Exo', sans-serif; color:#cc0404;}
.row .qty input { width: 68%; text-align: center; font-size:18px;}
.row-alt .options {float:left; width:50%;}
.row-alt .options span {display: inline-block; border-bottom: 4px solid #cc0404; padding:20px 0; }
.row-alt .options-select {float:right; width:30%; text-align:right; padding: 12px 0 0 0;}

.share-options {display: block; padding:0 0 20px 0;}
.print {width:57px; padding: 4px 0; text-decoration:none; border-radius: 3px;text-align:center; display:inline-block; background:#222; color:#fff; font-size:13px; line-height:12px}
.print:hover {background:#3fa6dc;}
.email {padding: 4px 10px; text-decoration:none; border-radius: 3px;text-align:center; display:inline-block; background:#222; color:#fff; font-size:13px; margin-left:2px; line-height:12px}
.email:hover {background:#3fa6dc;}

.freeshipping {background: #eee; color:#666; font-size:15px; font-weight:700; font-style:italic; padding: 5px !important; margin-top: 20px !important;}

#product-variants {font-size:15px; color:#999; padding:20px 0; display:block; overflow:hidden; border-top:1px solid #d2d1c6; }
#product-variants h4 {float:left; font-weight: 700; color:#898874; font-family: 'Exo', sans-serif; font-size:12px;}
#product-variants p {float:right; margin:0; padding:0; font-size: 12px;}

.cart .button {float:right; line-height:14px; margin-left:10px;}

#filter {display: block; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding:20px 0; margin:30px 0 0 0}
#filter .drop {float:left; display:block; width:40%; }
#filter .drop select {}
#filter .drop label {font-weight: 700; font-size:12px; padding:0 10px 0 0; float:left; margin: 8px 0 0 0;}

.search {float: right; display:block; width:auto; padding:3px 0 0 0; position:relative;}
.search label {font-weight:700; font-size:12px;}
.search input[type="text"] {padding: 6px; width:200px; border:1px solid #ccc; margin:0 0px 0 10px; color: #86898b; font-size:13px;}
.search input[type="button"] {background:#fff; color:#000; position:absolute; right:2px; top:5px; border:0; padding:0px 12px;  height: 25px;}

.system-message {color: red; font-weight:700; font-size:16px; padding: 0px !important;}

/* @shop navigation */

.left-nav > .title {background:#000; text-align:center; color:#fff; text-transform:uppercase; font-size:13px; margin:20px; padding:15px 0}
#accordion {list-style: none;padding: 0 0 0 0;}
#accordion li{display: block; margin: 1px;cursor: pointer; padding: 10px 0;list-style: none; color: #636466; font-size:13px; border-bottom: 1px solid #eee}
#accordion ul {list-style: none;padding: 10px 0;display: none; border-bottom: 1px solid #eee; margin:0;}
#accordion ul li {font-weight: normal;cursor: auto; background-color: none;padding: 0px; border-bottom:none; font-size:13px !important; line-height:22px;}
#accordion a {	text-decoration: none; font-size:13px; color:#636466}
#accordion a:hover, .menuactive a {color:#000 !important}


/* @wishlist page */

.remove-wishlist {position: absolute; background:#000; text-align:center;  font-style: normal; font-weight: 700;  text-transform:uppercase; font-size:13px; display:inline-block; padding:7px 10px; z-index:999}
.remove-wishlist a {color:#fff;}


/* @product page */
.media img {width: 100%;}


.cart-options {display:block; overflow:hidden; padding:20px 0;}
.cart-options h4 {font-weight: 300;  font-size: 16px; font-weight:bold; color:#636466; margin-bottom:20px;}
.cart-options .row {display:block; overflow:hidden; }

.highlight {background:#eee; padding:8px; margin-bottom:10px;}
.cart-options label {display: block; float:left; color:#636466; line-height:40px;}
.cart-options input {display:block; float:right; width:50px; border: 1px solid #ccc; padding:10px; font-weight: 300;  font-size:13px; text-align:center;}
.btn {display: inline-block; margin:4px; background:#000; text-align:center; padding:10px 15px; border-radius: 2px; color:#fff; font-weight:bold; text-decoration: none; border:0; font-size:14px; font-weight: 300; }
.btn:hover {background:#878786}
.enlarge {font-size: 12px; text-align:center; color:#999; display:block; padding:15px 0}

/* @cart page and @checkout page */

.cart-table-container {display: block;}

.cart-table {font-size:13px; color:#666;}
.cart-table td {border-bottom: 1px solid #c7c8ca; padding:10px 5px;  text-shadow:1px 1px 1px #fff; font-size:13px; line-height:35px;}
.cart-table thead {color:#241f20;  font-weight: 700; font-size: 13px; color:#666; }
.cart-table thead td {background:#fff;}

.cart-table tr:nth-child(even) {background:#fff;}
.cart-table tr:nth-child(odd) {background:#eee; }
.qty input {display:block; width:50px; border: 1px solid #ccc; padding:10px; font-weight: 300;  font-size:13px; text-align:center;}
.delete a, .open a, .openLink a {display: inline-block; margin:4px; background:#898874; text-align:center; padding:4px 6px; line-height:14px; border-radius: 2px; color:#fff !important; font-weight:bold; text-decoration: none; border:0; font-size:14px; font-weight: 300; text-shadow:none;}

.sub {font-size: 13px; font-weight: bold; text-align:right; margin: 15px 10px 10px 0;}
.total {font-size: 30px;  text-align:right; display:block; margin: 10px 0; display:block}
.center {text-align:center;}


.shipping-option {float:right !important; background: white url(../img/arw-dwn.png) no-repeat 97% !important;}
.disclaimer p {text-align: right; font-size:13px;}
.cartCheckout {margin: 30px 0 0 0}
.checkout-btn {display: block; overflow:hidden; float:right;}
.checkout-btn button {float:right;}

.details-checkout {display:block;overflow:hidden; margin:0 0 20px;}
.col-details {display:block; float:right; width:42%; background:#eee; padding:30px; border-radius:5px; font-weight: 300; font-size:13px; color:#666; min-height: 160px;}
.first {margin-right:10px; float:left !important}
.col-details a {font-weight:bold; color:#000;}

.col-details h2 {font-weight: 700;font-size: 15px; color:#000; margin-bottom:10px;}

/* @thankyou */
.confirm-details {padding: 0 0}
.confirm-details p {font-size:13px; margin:3px 0; padding:0;}

.styled-select {
	position: relative;
    height: 35px;
    line-height: 30px;
    /*overflow: hidden;*/
    border: 1px solid #ccc;
    
    background: #fff;
   
    color: #999;
}

.styled-select select {
    -webkit-appearance: none;
    -moz-appearance: window;
    background: transparent;
    font-family: "open-sans",sans-serif; font-style: normal; font-weight: 300;
    font-size:14px;
    width: 100%;
    wid\th: 112%;   /* IE hack */
    padding: 1px 20px 0 6px;
    border: 0;
    z-index: 110;
    position: relative;
    color: #999;
    
}

.arrow {
	position: absolute;
	top: 14px;
	right: 15px;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 10px solid #ccc;
}

.arrow:before {
	content: '';
    position: absolute;
    top: -24px;
    left: -22px;
    height: 35px;
    border-left: 1px solid #ccc;
}

.login-container { width: 65%; }

/*Animation Prefs*/
@-webkit-keyframes pulse {
      0% {background-color: #000;}
     25% {background-color: #727273;}
     50% {background-color: #000;}
     75% {background-color: #727273;}
     100% {background-color: #000;}
}

/*Body Styles*/

.upsell {
    -webkit-animation: pulse 80s infinite alternate;
    background-color: #000;
}

table.delivery {margin: 20px 0 0 0}
table.delivery td {padding: 8px;}
.table-heading td {font-weight:700; background:#A8A790; color:#fff;}
tr:nth-child(even) {background:#fff;}
tr:nth-child(odd) {background:#e9e8d8;}

.highlight_checkoutfield {color: red !important;}
input.highlight_checkoutfield {background:#F9CCCD !important}
textarea.highlight_checkoutfield {background:#F9CCCD !important}


.dashboard-menu {float: left; padding: 0px; margin: 0 0 5px 0; list-style: none;}
.dashboard-menu li {float: left; padding: 0 2px 0 0;}
.dashboard-menu li a {font-family: 'Exo', sans-serif; font-style: normal; font-weight: normal; text-transform: uppercase; text-decoration: none; display: block; padding: 5px 15px; margin: 0 10px 0 0; background: #cc0404; color: #000; font-size: 13px;}
.dashboard-menu li a:hover {background: #000; cursor: pointer; color: #fff;}

@media only screen and (max-width: 960px) {
.shop-items #grid li {float:left; width:29%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; }
.shop-items #grid li:nth-child(3n+1) {float:left; width:29%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: both; }
.shop-items #grid li:nth-child(4n+1) {float:left; width:29%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: none; }
.col-left {float:right; width:100%;}
.col-right {float:left; width:100%; margin: 20px 0 0 0;}
.login-container { width: 100%; }
}

@media only screen and (max-width: 600px) {
.shop-items #grid li {float:left; width:45%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; }
.shop-items #grid li:nth-child(2n+1) {float:left; width:45%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: left; }
.shop-items #grid li:nth-child(3n+1) {float:left; width:45%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: none; }
.shop-items #grid li:nth-child(4n+1) {float:left; width:45%; display:block; padding: 0 2%; border-right:1px dotted #ccc; margin:0 0 20px 0; clear: left; }
}